package com.njzscloud.common.sn.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：pad_mode
 * 字典名称：填充模式
 */
@Getter
@RequiredArgsConstructor
public enum PadMode implements DictStr {
    Wu("Wu", "无"),
    Zuo("Zuo", "左"),
    You("You", "右");

    private final String val;

    private final String txt;
}    
